<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Systems/t7-base.xml">

  <sim>

    <description>Boeing-SAAB T7 Red Hawk (YASim)</description>
    <author>Emmanuel BARANGER (3D/FDM)</author>

    <aircraft-version>0.3</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/t7-yasim</aero>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 1 </systems>
      <cockpit  type="int"> 2 </cockpit>
      <model    type="int"> 3 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/t7-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/t7-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/t7-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/t7-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/t7-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/t7-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/t7-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>boeing-saab</tag>
      <tag>fighter</tag>
      <tag>2010s</tag>
      <tag>2020s</tag>
      <tag>delta</tag>
      <tag>retractable-gear</tag>
      <tag>glass-cockpit</tag>
      <tag>hud</tag>
      <tag>ifr</tag>
      <tag>supersonic</tag>
      <tag>afterburner</tag>
      <tag>jet</tag>
      <tag>single-engine</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
